TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = d3dgl
EXTRALIBS = $(LIBUUID) $(LIBTSX11) $(X_LIBS) $(XLIB)

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = \
	caps.c \
	d3dgl_main.c \
	fixedfunc.c \
	light.c \
	prim.c \
	state.c \
	texstate.c \
	texture.c \
	vprogram.c 

@MAKE_DLL_RULES@

bmptopng: bmptopng.c
	$(CC) $(ALLCFLAGS) -o $@ $< $(LIBPNG)

### Dependencies:
